*{
	padding: 0;
	margin: 0;
}
nav{
	width: 100%;
	height: 78px;
	background: #4B2F2E;
}
body{
	font-family: microsoft yahei;
}
a{
	text-decoration: none;
}
.navs a{
	float: left;
}
.boys{
	max-width: 1450px;	
	margin: 0 auto;
}
.boyss{
	max-width: 1200px;	
	margin: 0 auto;
}
img{
	display: block;
	width: 100%;
}
.clac{
	clear: both;
}
@font-face {
  font-family: 'iconfont';  /* project id 995033 */
  src: url('//at.alicdn.com/t/font_995033_k4lfhaeten.eot');
  src: url('//at.alicdn.com/t/font_995033_k4lfhaeten.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_995033_k4lfhaeten.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_995033_k4lfhaeten.woff') format('woff'),
  url('//at.alicdn.com/t/font_995033_k4lfhaeten.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_995033_k4lfhaeten.svg#iconfont') format('svg');
}
.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}

#container{
	height: 660px;
	margin-top: 44px;
}
.amap-icon img,
        .amap-marker-content img{
            width: 25px;
            height: 34px;
        }

        .marker {
            position: absolute;
            top: -20px;
            right: -118px;
            color: #fff;
            padding: 4px 10px;
            box-shadow: 1px 1px 1px rgba(10, 10, 10, .2);
            white-space: nowrap;
            font-size: 12px;
            font-family: "";
            background-color: #25A5F7;
            border-radius: 3px;
        }

        .input-card{
            width: 18rem;
            z-index: 170;
        }

        .input-card .btn{
            margin-right: .8rem;
        }

        .input-card .btn:last-child{
            margin-right: 0;
        }
/* 分页 */
#page {
            margin: 20px auto;
            color: #666;
            display: block;
            text-align: center;
        }

        #page li {
            display: inline-block;
            min-width: 30px;
            height: 28px;
            cursor: pointer;
            color: #666;
            font-size: 13px;
            line-height: 28px;
            text-align: center;
            margin: 0 4px;
            -webkit-appearance: none;
            -moz-appearance: none;
            appearance: none;
        }

        .xl-nextPage,
        .xl-prevPage {
            width: 60px;
            color: #0073A9;
            height: 28px;
        }

        #page li.xl-disabled {
            opacity: .5;
            cursor: no-drop;
        }
		
		#page li.xl-disabled:hover{
			color: #666 !important;
		}

        #page li.xl-active {
            background-color: #484848;	
            color: #FFF
        }
		
		#page li:hover{
			background-color: #4B2F2E !important;
            color: #FFF
		}
		
		 #page li.xl-jumpText {
		    background-color: rgba(0,0,0,0);
			border-color: rgba(0,0,0,0);
			opacity: 1;
		}
		
		#page li.xl-jumpText:hover{
			background-color: rgba(0,0,0,0) !important;
			border-color: rgba(0,0,0,0) !important;
		}
		
		#page li.xl-jumpButton{
			padding: 0 5px;
		}
		
		#xlJumpNum {
			width: 35px;
			margin: 0 3px;
		}
		input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{
			-webkit-appearance: none !important;
		}
		input[type="number"]{
			-moz-appearance:textfield;
		}
.navimg{
	height: 60px;
	width: auto;
	padding-top: 9px;
	margin-left: 60px;
	float: left;
}
.navimg img{
	height: 60px;
	width: auto;
}
.navs{
	min-width: 850px;
	height: 78px;
	float: right;
	padding-right: 20px;
}
.navtag{
	padding: 0 10px;
	min-width: 96px;
	height: 78px;
	font-size: 16px;
	color: #fff;
	line-height: 78px;
	display: inline-block;
	text-align: center;
	cursor: pointer;
	transition: all 0.2s;
}
.navtag:hover{
	color: #E64545;
}
.navactive{
	background: #422624;
	color: #E64545;
}
.navright{
	float: right;
}
.navright div{
	margin-top: 21px;
	margin-right: 60px;
	width: 36px;
	height: 36px;
	background:rgba(255,255,255,1);
	border-radius:2px;
	text-align: center;
	line-height: 36px;
	color:rgba(75,47,46,1);
}
.navrightimg{
	text-align: center;
	float: right;
	width: 70px;
}
.navrightimg img{
	width: 20px;
	height: 20px;
	margin-top: 29px;
}
footer{
	height: 260px;
	background: #4B2F2E;
	margin-top: 20px;
}
.footmain{
	width: 1200px;
	margin: 0 auto;
}
.footleft{
	width: 180px;
	margin-top: 95px;
}
.footleft img{
	width: 100%;
}
.footleft,.footright{
	float: left;
}
.footright{
	margin-left: 100px;
	margin-top: 75px;
}
.footnav{
	border-bottom:1px solid rgba(182,152,151,0.2);
	height: 30px;
	display: inline-block;
}
.footnavs{
	color: #B69897;
	font-size: 14px;
	float: left;
	line-height: 20px;
	text-align: center;
	padding: 0 10px;
}
.footnav a:nth-child(1) .footnavs{
	padding-right: 10px;
	padding-left: 0;
}
.footnav span{
	color: #B69897;
	font-size: 14px;
	line-height: 20px;
	float: right;
	margin-right: -12px;
}
.footlx{
	font-size: 14px;
	margin-top: 20px;
}
.footlx p{
	display: inline-block;
	padding-right: 20px;
	color: #B69897;
}

.footlxs{
	margin-top:20px ;
	color: #B69897;
	font-size: 14px;
}
.footlxs p{
	color: #B69897;
}
.navrights{
	display: none;
}
.ydysnav{
	display: none;
}
.bannerers{
	display: none;
}
@media screen and (max-width:760px){
	.box{
		width: 100%;
	}
	.navs{
		display: none;
	}
	nav{
		height: 50px;
	}
	.navimg{
		height: 40px;
		padding-top: 10px;
		margin-left: 10px;
	}
	.navimg img{
		height: 30px;
	}
	.navright div {
		    margin-top: 10px;
    margin-right: 10px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
	}
	.navrightimg{
		display: none;
	}
	.navrights{
		display: block;
	}
	.navrights .iconfont{
		float: right;
		font-size: 24px;
		color: #fff;
		line-height: 50px;
		margin-right: 20px;
	}
	.ydysnav{
		position: absolute;
		top: 50px;
		z-index: 99;
		background: #efefef;
		width: 100%;
		box-shadow: 0px -4px 20px -5px  #000000;
	}
	.ydysnavs{
		text-align: center;
		color: #422624;
		font-size: 18px;
		height: 40px;
		line-height: 40px;
		border-bottom: 1px solid #ddd;
	}
	.ydysnavss{
		color: #E64545;
		background: #efefef;
	}
	.bannerer{
		display: none;
	}
	.bannerers{
		display: block !important;
	}
	.aslid{
		display: none;
	}
	.navyds{
		display: block  !important;
	}
	.news{
		padding: 0 12px;
	}
	.news .newleft,.news .newright{
		float: none;
		width: 100%;
		padding-right:0%;
	}
	.news .newleftheadone{
		font-size: 20px;
	}
	.news .newleftheadtwo{
		font-size: 14px;
	}
	.news .newleftmain{
		margin-top: 20px;
	}
	.news .newleftmainimg {
		width: 160px;
		height: 177px;
	}
	.news .newleftmaintext {
		margin-left: 10px;
		width: calc(100% - 170px);
	}
	.news .newleftmaintextone {
		font-size: 13px;
		font-weight: bold;
	}
	.news .newleftmaintexttwo {
		font-size: 12px;
		color: #666666;
		line-height: 25px;
		text-indent: 2rem;
		margin-top: 7px;
		height: 125px;
		overflow: hidden;
	　　display: -webkit-box;
	　　-webkit-box-orient: vertical;
	　　-webkit-line-clamp: 3;
	}
	.news .newleftmaintextthree {
		margin-top: 7px;
	}
	.news .newright{
		margin-top: 20px;
	}
	.news .newmains li {
		font-size: 14px;
	}
	.news .newmains p {
		font-size: 12px;
	}
	.footmain{
		width: 100%;
		position: relative;
	}
	.footleft{
		float: none;
		position: absolute;
		width: 100px;
		margin-top: 15px;
		margin-left: 12px;
	}
	.footnav{
		display: none;
	}
	.footright{
		float: none;
		position: absolute;
		margin-left: 12px;
		margin-top: 65px;
	}
	.mainhead{
		display: none;
	}
}